Bug 195452 - squirrelmail view_text.php cannot handle handle multibyte characters in attachment.
squirrelmail view_text.php cannot handle handle multibyte characters in attac...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-06-15 07:01 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0668
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 08:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Issue Tracker 2006-06-15 07:01:54 EDT
Description of problem:
After update squirrelmail to squirrelmail-1.4.6-5.el4, view_text.php
can't handle handle multibyte characters in the attachment correctly.

Version-Release number of selected component (if applicable):
squirrelmail-1.4.6-5.el4

How reproducible:
Always

steps to Reproduce:

1. accesss http://dhcp-82.brisbane.redhat.com/webmail/src/webmail.php
   user:test pass:test
2. please look Step-1.png
3. please look Step-2.png

Actual results:
Please see Actual_result.png

Expected results:
Please see Expected_result.png

Additional info:
squirrelmail-1.4.3a-9.EL4 works fine, but the latest version can not
treat multibyte characters in the attachment with all encoding.
IT #95106, it is very similar issue. Please check it.

Kind regards,
Fuchi
This event sent from IssueTracker by jnansi  [Support Engineering Group]
 issue 95765
Comment 23 Red Hat Bugzilla 2006-09-26 08:27:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0668.html

Note You need to log in before you can comment on or make changes to this bug.